*{
    box-sizing: border-box;
}

html{
    background-color: blue;
    color:lightblue;
    font-size:16px;
}

#patitel{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 3em;
    }

body{
    margin:0;
    overflow-y: hidden;
}

a:link.navlink{
    text-decoration: none;
    color:lightblue
}

a:visited.navlink{
    text-decoration: none;
    color:lightblue
}

@media screen and (min-width:64em){
    #patitel{
        font-size: 4em;
    }
}